@charset "utf-8";
/* ===================================================================
CSS information

 file name  :principle.css
 author     :Ability Consultant
style info  :経営理念ページ設定　ハックは最下部に記述
=================================================================== */

/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */



/* -----------------------------------------------------------
	.wrp_frame　共通
----------------------------------------------------------- */
#principle .wrp_frame {
	clear: both;
	width: 690px;
}

#principle .wrp_frame .box_frame {
	background: url(../images/bg_frame.gif) repeat-x left top;
	border: solid 10px #E9E9E9;
	border-top: none;
	padding: 35px 25px 25px;
	overflow: hidden;
}

#principle .wrp_frame .box_frame .photo {
	float: left;
	width: 223px;
}


/* -----------------------------------------------------------
	h3
----------------------------------------------------------- */
#principle h3 {
	margin: 10px 0 20px;
}


/* -----------------------------------------------------------
	.con_ser　サービス
----------------------------------------------------------- */
#principle .con_ser {
	margin-bottom: 30px;
}

#principle .con_ser .box_frame dl {
	float: right;
	width: 380px;
	margin-bottom: 20px;
	overflow: hidden;
}

#principle .con_ser .box_frame dl dt {
	margin-bottom: 10px;
}

#principle .con_ser .box_frame dl dd {
	padding: 0 10px;
	margin-bottom: 5px;
}

#principle .con_ser .box_frame dl dd span {
	font-weight: bold;
}


/* -----------------------------------------------------------
	.con_qua　品質方針
----------------------------------------------------------- */
#principle .con_qua .box_frame {
	padding-bottom: 10px;
}

#principle .con_qua dl dd {
	padding: 3px 0 15px 47px;

}


/* -----------------------------------------------------------
	.con_pri　共通
----------------------------------------------------------- */
#principle .con_pri {
	overflow: hidden;
	clear: both;
	margin-bottom: 40px;
}

#principle .con_pri h3 {
	margin-bottom: 20px;
}

#principle .con_pri .photo {
	float: left;
	width: 267px;
}

#principle .con_pri .txt {
	float: right;
	width: 400px;
	margin-top: 5px;
	overflow: hidden;
}

#principle .con_pri .txt p {
	margin-bottom: 10px;
}



/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html #principle .wrp_frame .box_frame { zoom: 1; }